Subject: CSPF query

From: "john smith" <[email-masked]>
Date: Wed, 29 Jan 2003 20:43:04 +0530

All,

I have certain queries regarding CSPF implementation with OSPF:

1. How is the TED information synchronized? Is it carried out as a part of
Database description packets for opaque LSAs?Will this imply that
adjacencies keep moving into an "exchange state" ?
2. If not, OSPF by default causes one of the routers to send LS Request
packets and the other sends the information as LS Updates. How will this
come to a "Full" state if the TED is continuously changing?
2. If not, is there any other mechanism to carry out the same?

Pointers to any drafts etc would help.

-JS